Bug 70078 - Bad: Booting Failed
Summary: Bad: Booting Failed
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-30 01:46 UTC by Allen
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (91.43 KB, text/plain)
2002-07-30 01:46 UTC, Allen
no flags Details

Description Allen 2002-07-30 01:46:35 UTC
Created attachment 915056 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Allen 2002-07-30 01:48:27 UTC
Please help me to sort out this problem as soon as possible, very urgent. 
Thanks a lot. 



Comment 2 Allen 2002-07-30 01:52:09 UTC
I m RedHat supporter and spending money to buy the professional CDs(CDR0027AP-
ST & RH22000AP-CD), so please do help.

Comment 3 Allen 2002-07-31 01:43:50 UTC
Sort out the LI problem now, Linux is gooood.

Comment 4 Michael Fulbright 2002-08-02 18:25:42 UTC
Did you happen to set any files immuatble?

Comment 5 Michael Fulbright 2002-08-23 15:51:55 UTC
Closing due to inactivity. Please reopen if you have information to add to the
report.

Comment 6 Red Hat Bugzilla 2006-02-21 18:49:18 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.